% skript automaticky načte všechny aktivity od všech probandů (dataset 2 - surová data) a přiřadí jim
% ID aktivity podle toho jak byla manuálně zaznamenaná
clc;close all;clear all;
data=[];
ID_r=[];
ID_m=[];
for osoba=1:9               % ID probanda
    for aktivita=1:10       % ID aktivity
        
        osoba=num2str(osoba);
        aktivita_string=num2str(aktivita)
        [trenovaci, ID_radek, ID_matice]=nove_fce([osoba '-' aktivita_string '.EDF'] , aktivita);
        
        data=[data,trenovaci];
        ID_r=[ID_r,ID_radek];
        ID_m=[ID_m,ID_matice];
        
        
        trenovaci=[];
        ID_matice=[];
        ID_radek=[];
    end
end


